section.our-designers li {
	width: 210px;
}

.banner h2 {
    filter: Shadow(Color=black, Direction=320, Strength=3); /* IE Proprietary Filter*/
}

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .group             { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

section.our-designers ul li {
	display: inline-block;
}

.mosaic ul li {
	display: inline-block;	
}

section.testimonial .call-to-action {
	text-align: center;
}


.mosaic ul .short {
	height: 235px;
	display: block;
	width: 225px;
	padding-right: 15px;
    float: left;
}

.home .footer-buttons li a {
	background: #695e4a;
}

.home .footer-buttons li a:hover {
	background: #fff;
}

.mosaic-content {
	display:inline-block;
}